<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="css/style.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700" rel="stylesheet">
</head>
<body>
	
	<div class="fork-app">
		<div class="header-menu">
			<div class="header-wrapper">
				<div class="logo-top">
					<div class="logo"></div>
					<p class="header-logo-name">FORKIO</p>
				</div>
				<button class="buy">Buy Now</button>
				<div class="header-topics-wrapper">
					<p class="menu-item-first">Overview</p>
					<p class="menu-item">About Fork</p>
					<p class="menu-item">Buying Options</p>
					<p class="menu-item">Support</p>
				</div>
				
			</div>
		</div>
		<h1 class="big-title">Fork App</h1>
		<h2 class="slogan">A real gamechanger in the world of web development</h2>
		<h3 class="os">V. 2.8 FOR MAC AND WINDOWS</h3>
	</div>
	<button class="download-button">Download For Free Now</button>
	<div class="trial-page">
	<p class="download-comment">Unlimited 30-Days Trial Period</p>
		<div class="editor-wrapper">
			<h1 class="editor">REVOLUTIONARY</h1>
			<h1 class="editor">EDITOR</h1>
		</div>
		<p class="editor-comment">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus 
		id quam auctor molestie eget ut augue.</p>
		<div class="buttons">
			<button class="watch-star-fork">
				<img class="octicon" src="img/eye.svg">
				<span class="span-button">Watch</span>
			</button>
			<span class="numbers">1,397</span>
			<button class="watch-star-fork">
				<img class="octicon" src="img/star.svg">
				<span class="span-button">Star</span>
			</button>
			<span class="numbers">21,038</span>
			<button class="watch-star-fork">
				<img class="octicon" src="img/repo-forked.svg">
				<span class="span-button">Fork</span>
			</button>
			<span class="numbers">4,391</span>
		</div>
	</div>
	<div class="what-you-get-page">
		<div class="what-you-get-wrapper">
			<div class="features">
				<div class="feature">
					<img class="icon" src="img/icon1.svg">
					<div class="description-one">
						<h2 class="feature-name">Created to Make The Web Better</h2>
						<h3 class="feature-text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus 
			id quam auctor molestie eget ut augue.</h3>
					</div>
				</div>
				<div class="feature">
					<img class="icon" src="img/icon2.svg">
					<div class="description-two">
						<h2 class="feature-name">Incredibly Powerful Tool</h2>
						<h3 class="feature-text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. 
						Curabitur dapibus iaculis mi gravida luctus. Aliaqum erat volutpat.</h3>
					</div>
				</div>
				<div class="feature">
					<img class="icon" src="img/icon3.svg">
					<div class="description-three">
						<h2 class="feature-name">Experimental Stuff</h2>
						<h3 class="feature-text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. 
						Curabitur dapibus iaculis mi gravida luctus. Aliaqum erat volutpat.</h3>
					</div>
				</div>
				<div class="feature">
					<img class="icon" src="img/icon4.svg">
					<div class="description-four">
						<h2 class="feature-name">Created to Make The Web Better</h2>
						<h3 class="feature-text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. 
						Curabitur dapibus iaculis mi gravida luctus. Aliaqum erat volutpat.</h3>
					</div>
				</div>
			</div>
			<div class="what-you-get-right">
				<h1 class="what-you-get-title">&lt;Here is what you get&gt;</h1>
				<img src="img/editor-example.png" class="code-window"></img>
			</div>
		</div>
	</div>
	<div class="user">
		<div class="useravatar">
			<img class="userpic" src="img/userpic.png">
		</div>
		<div class="userinfo">
			<h2 class="username">Steven Strange</h2>
			<h3 class="nickname">@DoctorS</h3>	
		</div>
	</div>
	<div class="user-comment">
		<img class="left-arrow" src="img/ArrowL.svg">
		<div class="user-comment-text">
			<span class="user-comment-purple">@Pixelbuddha </span><span class="user-comment-main">Suspendisse sodales sem est, in scelerisque in. Aenean faucibus mollis risus. Praesent sit amet erat eget eros.</span>
		</div>
		<img class="right-arrow" src="img/ArrowR.svg">
		<p class="comment-time">2 hours ago</p>
	</div>
	<div class="social-page-line">
		<hr class="line">
	</div>
	<div class="social">
		<div class="social-github">
			<div class="social-github-box">
				<div class="social-icon-gh" src="img/github.svg"></div>
				<span class="social-name-gh">GitHub</span>
			</div>
			<p class="social-follow-gh">7 352 Followers</p>
		</div>
		<div class="social-twitter">
			<div class="social-twitter-box">
				<div class="social-icon-tw" src="img/twitter.svg"></div>
				<span class="social-name-tw">Twitter</span>
			</div>
			<p class="social-follow-tw">136 312 Followers</p>
		</div>
		<div class="social-facebook">
			<div class="social-facebook-box">
				<div class="social-icon-fb" src="img/facebook.svg"></div>
				<span class="social-name-fb">Facebook</span>
			</div>
			<p class="social-follow-fb">218 092 Subscribers</p>
		</div>
	</div>
	<div class="partners-page">
		<h1 class="partners-title">People Are Talking About Fork</h1>
		<div class="partners">
				<div class="partner-block">
					<img class="partner-logo-smashing" src="img/smashing.svg">
					<p class="partner-text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis.</p>
				</div>
				<div class="partner-block">
					<img class="partner-logo-codrops" src="img/codrops.svg">
					<p class="partner-text">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac, mollis eleifend nibh.</p>
				</div>
				<div class="partner-block">
					<img class="partner-logo-w" src="img/wlogo.svg">
					<p class="partner-text">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.</p>
				</div>
				<div class="partner-block">
					<div class="partner-logo-pixelbuddha">
						<img class="partner-logo-pixelbuddha-img" src="img/pixelbuddha.svg">
						<img class="partner-logo-pixelbuddha-img-name" src="img/buddha.svg">
					</div>
					<p class="partner-text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis.</p>
				</div>
				<div class="partner-block">
					<img class="partner-logo-creativebloq" src="img/creativebloq.svg">
					<p class="partner-text">Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu consequat faucibus.</p>
				</div>
				<div class="partner-block">
					<img class="partner-logo-tnw" src="img/tnw.svg">
					<p class="partner-text">Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor cursus massa et vestibulum.</p>
				</div>
		</div>
		<div class="partners-line">
			<hr class="line">
		</div>
	</div>
	<div class="pricing-page">
		<h1 class="pricing-title">Fork Subscription Pricing</h1>
		<div class="sub-details">
			<div class="sub">
				<div class="sub-top">
					<h2 class="sub-name">STUDENTS</h2>
				</div>
				<div class="sub-bottom">
					<div class="sub-price-wrapper">
						<h1 class="sub-price">$</h1><h1 class="sub-price">29</h1>	
					</div>
					<h3 class="sub-duration">PER MONTH</h3>
					<div class="sub-line-wrapper">
						<hr class="sub-line">
					</div>
					<div class="sub-pros-wrapper">
						<h4 class="sub-pros">Personal License</h4>
					</div>
					<div class="purchase-button-wrapper">
						<button class="sub-purchase-button">PURCHASE</button>
					</div>
				</div>
			</div>
			<div class="sub">
				<div class="sub-top">
					<h2 class="sub-name">PROFESSIONAL</h2>
				</div>
				<div class="sub-bottom">
					<div class="sub-price-wrapper">
						<h1 class="sub-price">$</h1><h1 class="sub-price">59</h1>	
					</div>
					<h3 class="sub-duration">PER MONTH</h3>
					<div class="sub-line-wrapper">
						<hr class="sub-line">
					</div>
					<div class="sub-pros-wrapper">
						<h4 class="sub-pros">Professional License</h4>
						<h4 class="sub-pros">Email Support</h4>
					</div>
					<button class="sub-purchase-button">PURCHASE</button>
				</div>
			</div>
			<div class="hover-sub">
				<div class="hover-sub-top">
					<h2 class="hover-sub-name">AGENCY</h2>
				</div>
				<div class="hover-sub-bottom">
					<div class="hover-sub-price-wrapper">
						<h1 class="hover-sub-price">$</h1><h1 class="hover-sub-price">99</h1>
					</div>
					<h3 class="hover-sub-duration">PER MONTH</h3>
					<div class="hover-sub-line-wrapper">
						<hr class="hover-sub-line">
					</div>
					<div class="hover-sub-pros-wrapper">
						<h4 class="hover-sub-pros">1-12 Team Members</h4>
						<h4 class="hover-sub-pros">Phone Support</h4>
					</div>
					<button class="hover-sub-purchase-button">PURCHASE</button>
				</div>
			</div>
			<div class="sub">
				<div class="sub-top">
					<h2 class="sub-name">ENTERPRISE</h2>
				</div>
				<div class="sub-bottom">
					<div class="sub-price-wrapper-last">
						<h1 class="sub-price">$</h1><h1 class="sub-price">159</h1>	
					</div>
					<h3 class="sub-duration">PER MONTH</h3>
					<div class="sub-line-wrapper">
						<hr class="sub-line">
					</div>
					<div class="sub-pros-wrapper">
						<h4 class="sub-pros">Unlimited Team Members</h4>
						<h4 class="sub-pros">24/7 Phone Support</h4>
					</div>
					<button class="sub-purchase-button">PURCHASE</button>
				</div>
			</div>
		</div>
		<div class="pricing-bottom-text-wrapper">
			<p class="pricing-bottom-text">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
		</div>
	</div>
	<div class="callback-menu">
		<div class="callback-menu-wrapper">
			<h2 class="callback-title">Order callback</h2>
			<input class="input-name" type="text" placeholder="Your name">
			<input class="input-phone" type="text" placeholder="Phone">
			<button class="call-button">CALL ME!</button>
		</div>
	</div>
	<div class="footer">
		<hr class="footer-line">
		<div class="footer-block">
			<div class="footer-left">
				<div class="footer-logo">
					<div class="footer-logo-wrapper">
						<div class="footer-logo-image"></div>
						<span class="footer-logo-name-one">FORK</span><span class="footer-logo-name-two">IO</span>
					</div>
					<p class="footer-logo-text">Lorem impsum dolor sit amet, feugiat delicat liberavisse id cum no quo.</p>
				</div>
				<div class="footer-navigation">
					<ul class="footer-navigation-list">Navigation
						<li class="footer-navigation-item">Home</li>
						<li class="footer-navigation-item">Overview</li>	
						<li class="footer-navigation-item">About</li>
						<li class="footer-navigation-item">Buying Options</li>
						<li class="footer-navigation-item">Support</li>
					</ul>
				</div>
			</div>
			<div class="footer-right">
				<div class="footer-contacts">
					<h2 class="footer-contacts-phone">347 567 78 90</h2>
					<p class="footer-contacts-worktime">AVAILABLE FROM 12PM - 18PM</p>
					<h4 class="footer-contacts-city">New York, NY</h4>
					<p class="footer-contacts-address">560 Judah St &amp; 15th Ave, Apt 5 San Francisco, CA, 230903</p>
				</div>
				<div class="footer-info">
					<h4 class="footer-info-title">Info</h4>
					<p class="footer-info-text">Wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex commodo consequat. Autem vel hendrerit iriure dolor in hendrerit.</p>
				</div>
			</div>
		</div>
	</div>
	<script src="js/index.js"></script>
</body>
</html>
















